Bug 107386 - [PATCH] archivers/p5-Compress-Raw-Zlib: update to 2.002
Summary: [PATCH] archivers/p5-Compress-Raw-Zlib: update to 2.002
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-01 00:20 UTC by gslin
Modified: 2007-08-28 09:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-Compress-Raw-Zlib-2.002.patch (1.24 KB, patch)
2007-01-01 00:20 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2007-01-01 00:20:16 UTC
- Update to 2.002

Port maintainer (thomas@goodking.ca) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-01-01 00:21:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

clsung@ wants his PRs
Comment 2 Edwin Groothuis freebsd_committer 2007-01-01 00:21:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Thomas Abthorpe 2007-01-01 17:08:51 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I concur with this patch, please commit.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (FreeBSD)

iD8DBQFFmUAj5Gm/jNBp8qARAgUXAJ0Zmw70bluFfdnY8MYABOJvwlTA/ACfZHY9
REC/qB2IGIsU5EAwocQ0I1I=
=Osfz
-----END PGP SIGNATURE-----
Comment 4 Thomas Abthorpe 2007-01-01 19:26:56 UTC
Please commit this patch.
Comment 5 dfilter service freebsd_committer 2007-01-02 02:30:25 UTC
clsung      2007-01-02 02:30:07 UTC

  FreeBSD ports repository

  Modified files:
    archivers/p5-Compress-Raw-Zlib Makefile distinfo 
  Log:
  - Update to 2.002
  
  PR:             ports/107386
  Submitted by:   Gea-Suan Lin <gslin_AT_gslin dot org>
  Approved by:    maintainer (Thomas Abthorpe)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/archivers/p5-Compress-Raw-Zlib/Makefile
  1.2       +3 -3      ports/archivers/p5-Compress-Raw-Zlib/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Cheng-Lung Sung freebsd_committer 2007-01-02 02:30:28 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.
Comment 7 dfilter service freebsd_committer 2007-08-28 09:37:54 UTC
rafan       2007-08-28 08:37:46 UTC

  FreeBSD ports repository

  Modified files:
    audio/normalize      Makefile 
  Log:
  - When helper programs does not appear at compile time, the generated
    script is broken. Therefore, disable helper program search at compile
    time and let it searches programs at runtime.
  - Helper programs can be installed via OPTIONS. Install madplay for MP3
    as default.
  
  PR:             ports/107386 (based on)
  Submitted by:   Jonathan Liu <Net147 at hotmail.com>
  Approved by:    maintainer via mail
  
  Revision  Changes    Path
  1.25      +20 -3     ports/audio/normalize/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"